
J0,1,Software\小懒猫儿特效视频,
J0,1,Software\小懒猫儿特效视频,InstPath
P0,"C:\Program Files\XiaoLanMao\Mao942t\uninstall.exe",0
U0,"C:\Program Files\XiaoLanMao",0
U0,"C:\Program Files\XiaoLanMao\Mao942t",0
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\小懒猫儿特效视频,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\小懒猫儿特效视频,UninstallString
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\小懒猫儿特效视频,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\小懒猫儿特效视频,DisplayIcon
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Thumbs.db",0
U0,"C:\Program Files\XiaoLanMao\Mao942t\alpha",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t19.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t18.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t17.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t16.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t15.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t14.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t13.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t12.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t11.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t10.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t09.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t08.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t07.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t06.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t05.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t04.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t03.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t02.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\alpha\Mao942t01.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h12.PNG",0
U0,"C:\Program Files\XiaoLanMao\Mao942t\chat",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h11.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h10.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h1.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_bkh.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\MPC014.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\MPC013.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\MPC011.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\MPC007.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\MPC006.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\MPC005.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\MPC004.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\MPC002.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\MPC001.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\chat.ini",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\card.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h2.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h3.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h4.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h5.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h6.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h7.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h8.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_h9.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\scroll_v.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\static.PNG",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\t03.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\t04.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\t05.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\t06.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\t07.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\t08.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\chat\Thumbs.db",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\FLT_ffdshow.dll",0
U0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ff_wmv9.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ff_unrar.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ff_tremor.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ff_theora.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ff_samplerate.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ff_realaac.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ff_libmad.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ff_libfaad2.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ff_libdts.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ff_liba52.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ff_kernelDeint.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ffdshow.ax.manifest",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\ffdshow.ax",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\libavcodec.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\libmpeg2_ff.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\libmplayer.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\TomsMoComp_ff.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1026.bg",0
U0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1028.tc",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1029.cz",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1031.de",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1033.en",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1034.es",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1036.fr",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1038.hu",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1040.it",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1041.ja",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1041.jp",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1045.pl",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1046.br",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1049.ru",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1051.sk",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.1053.se",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\languages\ffdshow.2052.sc",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\Very Low Bitrate Matrix.xcm",0
U0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\Ultra Low Bitrate Matrix.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\Ultimate Matrix.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\Standard.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\Soulhunters V5.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\Soulhunters V3.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\pvcd.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\MPEG.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\Low Bitrate Matrix.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\hvs-good-picture.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\hvs-better-picture.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\hvs-best-picture.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\CG-Animation Matrix.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\Bulletproof's High Quality Matrix.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\Bulletproof's Heavy Compression Matrix.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\andreas_einfache_99er.matrix.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\andreas_doppelte_99er.matrix.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\ffdshow\custom matrices\andreas_78er.matrix.xcm",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\96[1].swf",0
U0,"C:\Program Files\XiaoLanMao\Mao942t\mask",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\100[1].swf",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\120[1].swf",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\mpc_frame02.png",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\t_uctv.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\5z.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\45577_hudie.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_2.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_b_c.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\Ani_bflyx.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_c_a.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_c_wfva.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\Ani_nhav.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_p_0e.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_p_0w.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_P_03.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_p_06.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_p_06w.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_p_08.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_p_e.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_p_eq.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_p_f.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\ani_p_q.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\B_1323.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\B_Border4.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\B_bubbles7.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Bubbles.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Comet5.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Comet5f.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare1.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare1a.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare1b.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare1c.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare1d.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare1e.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare1f.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare1g.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare2.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare2a.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare2b.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare2c.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\b_Flare2d.GIF",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\B_rain.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\CM_004.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\CM_008.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\CM_018.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\F_1.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\f_051.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\F_137_1.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\f_2956.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\f_45330.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\f_47233.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\f_051223.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\Flower17.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\Flower24.jpg",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\frame_38.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\frame_41.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\gifbj006.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\gifbj010.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\gifbj011.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\gifbj028.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\mask\gifbj055.gif",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\MaoAud.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\Microsoft.VC80.CRT.manifest",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\nLame.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\Mao942t.exe",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\msvcr80.dll",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\Hook.dll",0
U0,"C:\Documents and Settings\Administrator\「开始」菜单\程序\小懒猫儿特效视频",0
P0,"C:\Documents and Settings\Administrator\「开始」菜单\程序\小懒猫儿特效视频\Uninstall.lnk",0
P0,"C:\Documents and Settings\Administrator\「开始」菜单\程序\小懒猫儿特效视频\小懒猫儿特效视频4187.lnk",0
P0,"C:\Documents and Settings\Administrator\桌面\小懒猫儿特效视频4187.lnk",0
P0,"C:\Program Files\XiaoLanMao\Mao942t\uninstall.ini",0
